### Property

# Phosh StatusIcon:info

#### Declaration

    property info: utf8 [ read, write ]

#### Description [src]

Textual information to display. Think of it as the `PhoshStatusIcon`‘s label.

Type:`gchar*`

Default value | NULL
Getter method | `phosh_status_icon_get_info()`
Setter method | `phosh_status_icon_set_info()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no